.form-control,.form-select{
	border: var(--vz-border-width) solid #8b8b8b !important;
}
[data-layout=horizontal] .navbar-menu {
    background: #c2d2e2 !important;
}
[data-layout=horizontal] .navbar-menu .navbar-nav .nav-link {
    color: #000;
	font-weight:500;
}
[data-layout=horizontal] .navbar-nav .nav-item:hover>.nav-link {
    /*color: #c2c0c0;*/
}
.select2-container .select2-selection--single {
    border: var(--vz-border-width) solid #8b8b8b;
}

.notary-auth-one-bg{
    background-image: url(../images/account-bg.jpg?ver=4);
    background-position: center;
    background-size: cover;
}
.land-auth-one-bg{
    background-image: url(../images/land-auth-one-bg.jpg?ver=3);
    background-position: center;
    background-size: cover;
}
.rev-auth-one-bg{
    background-image: url(../images/rev-auth-one-bg.jpg?ver=3);
    background-position: center;
    background-size: cover;
}
.client-auth-one-bg{
    background-image: url(../images/client-auth-one-bg.jpg?ver=2);
    background-position: center;
    background-size: cover;
}
.auth-one-bg-position {
    height: 550px;
}

.text-muted {
    color: #000000 !important;
}
.text-success {
    color: rgb(9 156 19) !important;
}
h6 {
    color: #000000 !important;
}
.slip-preview .bg-success-subtle {
    background-color: #8fff00 !important;
}
.slip-preview .badge {
    line-height: 1.2;
}